/* Begin Structure */

body {
	padding: 0px;
	background-color: #666;
	font-family: "news gothic", Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	}
a {
	color: #6598CD;
	text-decoration: none;
}
li {
	list-style-type: disc;
}
a:hover {
	color: #D0701A;
	text-decoration: underline;
}
p {
	padding-bottom: 5px;
}
#return {
	z-index: 100;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	}
	
#wrapper {
	width:850px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#header {
	float: left;
	width: 830px;
	height:200px;
	z-index: 99;
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

#logo {
	width:185px;
	float: left;
	height:200px;
	background-image:url('images/logo.jpg');
	text-indent: -9000px;
}
#headerlogo {
	width:298px;
	float: left;
	height:200px;
	background-image:url('images/logo-header.jpg');
	text-indent: -9000px;
}
#banner {
	width:636px;
	float: left;
	height:200px;
	background-image:url('images/header.jpg');
	text-indent: -9000px;
	margin-left: 8px;
}

#banner-home {
	width:523px;
	float: left;
	height:200px;
	background-image:url('images/header-home.jpg');
	text-indent: -9000px;
	margin-left: 8px;
}

#content {
	float:left;
	width: 830px;
	margin-top: 15px;
}
/*available dogs sidebar content*/
#content2 {
	z-index:0;
	float:left;
	margin:-5px 0px 0px -5px;
	width:200px;
}
#content3 {
	float:left;
	position:relative;
	left:30px;
	width:625px;
	z-index:0;
}
#postcontent {
	list-style-position: inside;
	list-style-type: disc;
	font-family: "news gothic";
	float:left;
	margin:5px 0px 0px 10px;
	width:830px;
}

.post {
	text-align: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	}
	
.post h3 {
	margin: 0px;
	
}
.entry {
	margin-top: 10px;
}
.entry li {
	margin-top: 10px;
	list-style-type: disc;
}
.entry li a{
	margin-top: 10px;
	list-style-type: disc;
}
	
.post h2,h3 {
	padding-bottom: 10px;	
}

.post hr {
	display: block;
	}
.theguts {
	float:left;
	font-family: "news gothic", Times, serif;
	font-size: 1em;
	line-height: 1.2em;
	background-color: #FFF;
	width: 830px;
	overflow: hidden;
	list-style-type:disc;
	
}


.theguts a{
	color: #6598CD;
}

.theguts a:hover{
	color: #cc6600;
}

.searchguts {
	float:left;
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	line-height: 1.5em;
	background-color: #FFF;
	width: 830px;
	overflow: hidden;
	padding: 10px;
}

#footer {
	z-index: 0;
	float:left;
	border: none;
	padding: 10px;
	width: 810px;
	clear: both;
	background-color: #CC6600;
	height: 50px;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	margin: 10px 0px 0px 10px;
}

#footer a {
	color:#FFF;
	text-decoration:underline;
}
#footer a:hover {
	color:#C4E3EB;
	text-decoration:underline;
}

#searchform {
	
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}

#footer #searchform #s {
	width: 108px;
	padding: 2px;
	}

#footer #searchsubmit {
	padding: 1px;
	}
	
.clear {
	clear: both;
}

/*###########################################################
#############################################################
################                         ####################
################       Navigation        ####################
################                         ####################
#############################################################
###########################################################*/

.join {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
	float: right;
	position: relative;
	margin-top: -32px;
	margin-right: 5px;
	overflow: hidden;
}
.join a{
	background-color: #6598CD;
	display: block;
	width: 50px;
	height: 12px;
	padding: 10px;
	text-decoration: none;
	color: #FFF;
	border: 1px solid #FFF;
}
.join a:hover{
	background-color: #CC6600;
	text-decoration: none;
	color: #FFF;
	border: 1px solid #FFF;
}

#nav {
	z-index:200;
	width: 820px;
	float: left;
	height: 40px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bolder;
	padding: 5px;
	background-color: #666;
	color: #FFF;
	text-align: center;
	background-position: center;
	vertical-align: middle;
	position: relative;
}


ul.cssMenu ul{
	z-index:100;
	display:none;
	position: absolute;
	left:-1px;/*position of dropdown*/
	top:98%;
	width:185px;/*width of dropdown*/
	z-index:99;

	}
ul.cssMenu li:hover>ul{
	z-index:100;
	display:block;
	}
/*for nest within nests*/
/*ul.cssMenu ul ul{
	position: absolute;
	left:98%;
	top:-2px;
	}*/
	
/*stricture of the divs from themselves*/
ul.cssMenu,ul.cssMenu ul {
	margin:0px;
	list-style:none;
	background-color:#666;
	background-repeat:repeat;
	color: #FFF;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;	
}
/*ul.cssMenu table {
	border-collapse:collapse;
}*/

ul.cssMenu {
	display:block;
	/*zoom:1;*/
	float: left;
	width: 820px;
}

ul.cssMenu li{
	float:left;
	display:block;
	font-size:0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	
}
ul.cssMenu a:active, ul.cssMenu a:focus {
outline-style:none;
}
ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#666;
	border-width:0px;
	border-color:#6655ff;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:8px;
	padding-left:0;
	color: #FFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-left: 5px;/*padding of hover state*/
}
ul.cssMenu span{
	overflow:hidden;
	
}

ul.cssMenu ul li {
	float:none;
	
}
ul.cssMenu ul a {
	text-align:left;
	white-space:nowrap;
	
}
ul.cssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
	
}
ul.cssMenu li.sep span{
	float:none;	
	padding-right:0;
	
	width:5px;
	height:16px;
	display:inline-block;
	background-color:#AAAAAA;
	background-image:none;}
ul.cssMenu ul li.sep span{
	width:80%;
	height:3px;
}
ul.cssMenu li:hover{
	position:relative;
}
ul.cssMenu li:hover>a{
	background-color:#CC6600;
	border-color:#665500;
	border-style:solid;
	color: #ffffff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	
	
}
ul.cssMenu li a:hover{
	position:relative;
	background-color:#6699CC;
	border-color:#665500;
	border-style:solid;
	color: #ffffff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-left: 5px;
	
}

ul.cssMenu span{
	display:block;
	background-position:right center;
	background-repeat: no-repeat;
	padding-right:11px;
	padding-left: 3px;
   }
/*ul.cssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.cssMenu img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
ul.cssMenu ul img {width:16px;
height:16px;
}
ul.cssMenu img.over{display:none}
ul.cssMenu li.dis a:hover img.over{display:none !important}
ul.cssMenu li.dis a:hover img.def {display:inline !important}
ul.cssMenu li:hover > a img.def  {display:none}
ul.cssMenu li:hover > a img.over {display:inline}
ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover a:hover img.over{display:inline}
ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover a:hover img.def{display:none}
ul.cssMenu a:hover ul,ul.cssMenu a:hover a:hover ul,ul.cssMenu a:hover a:hover a:hover ul{display:block}
ul.cssMenu a:hover ul ul,ul.cssMenu a:hover a:hover ul ul{display:none}*/



/*Individual boxes for dog pics and info on available-goldens page, GRID VIEW*/
.grid{
	z-index: 1;
	float: left;
	text-align:center;
	width: 182px; 
	height:250px; 
	margin: 10px 10px 10px 10px; 
	background-color:white;
}


/*###########################################################
#############################################################
################                         ####################
################     End Navigation      ####################
################                         ####################
#############################################################
###########################################################*/


/* image placements and paddings */
img.alignright {
	float:right;
	margin:0 0 1em 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
img.alignleft {
	float:left; 
	margin:0 1em 1em 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
img.aligncenter {
	display: block; 
	margin-left: auto; margin-right: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
a img.alignright {
	float:right; 
	margin:0 0 1em 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
a img.alignleft {
	float:left; 
	margin:0 1em 1em 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
a img.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
/* /ENDimage placements and paddings */


#featuredphoto{border:thin;
background-color:#ffffff;
}
/* Begin Sidebar */
#sidebar {
	font: 1em Georgia, "Times New Roman", Times, serif;
	margin-left: 10px;
	width: 190px;
	background-color: #EAED9F;
	float: left;
	padding-top: 20px;
	padding-right: 10;
	padding-bottom: 10px;
	padding-left: 10;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
	height: auto;
	text-indent: 10px;
}
	
#sidebar form {
	margin: 0;
}

/* End Sidebar */






										   


	
/* Begin Typography & Colors 
.widecolumn .entry p {
	font-size: 1.05em;
	}

.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}

.widecolumn {
	line-height: 1.6em;
	}

.narrowcolumn .postmetadata {
	text-align: center;
	}

.thread-alt {
	background-color: #f8f8f8;
}
.thread-even {
	background-color: white;
}
.depth-1 {
border: 1px solid #ddd;
}

.even, .alt {

	border-left: 1px solid #ddd;
}*/

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}

h1, h2, h3 {
	font-family: "new gothic", Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	}

h1 {
	font-family: "news gothic";
	font-size: 4em;
	text-align: center;
	}

h2 {
	font-family: "news gothic";
	font-size: 1.6em;
	color: #d15600;
	}

h2.pagetitle {
	font-family: "news gothic";
	font-size: 1.6em;
	}

#sidebar h2 {
	font-family: "news gothic", Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	}

h3 {
	font-size: 1.3em;
	}

/*h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: white;
	}*/

/*h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #333;
	}*/

h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}

/*.entry p a:visited {
	color: #b85b5a;
	}*/

.sticky {
	background: #f7f7f7;
	padding: 0 10px 10px;
	}
.sticky h2 {
	padding-top: 10px;
	}

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em Georgia, "Times New Roman", Times, serif;
	}
.commentlist li ul li {
	font-size: 1em;
}

.commentlist li {
	font-weight: bold;
}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: Georgia, "Times New Roman", Times, serif;
	}

.commentmetadata {
	font-weight: normal;
	}



small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}



#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em Georgia, "Times New Roman", Times, serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */




/*.narrowcolumn {
	float: left;
	padding: 0 0 20px 45px;
	margin: 0px 0 0;
	width: 450px;
	}

.widecolumn {
	padding: 10px 0 20px 0;
	margin: 5px 0 0 150px;
	width: 650px;
	}*/



/*.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}

.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}

.postmetadata {
	clear: both;
}*/


/* End Structure */



/*	Begin Headers */
h1 {
	padding-top: 70px;
	margin: 0;
	}

h2 {
	margin: 30px 0 0;
	}

h2.pagetitle {
	margin-top: 30px;
	text-align: center;
}

#sidebar h2 {
	margin: 5px 0 0;
	padding: 0;
	}

h3 {
	padding: 0;
	margin: 30px 0 0;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}
/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	list-style:circle;
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	}

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
#pagecontent{width:785px;
}
#pagesidebar{align:left;
width:190px;
background-color:#DFDBCA;
}
#mainpage{
width:400;
background-color:#FFFFFF;
}
/* End Entry Lists */



/* Begin Form Elements */


.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */







/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

.hidden {
	display: none;
	}
	
.screen-reader-text {
     position: absolute;
     left: -1000em;
}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	z-index:1000;
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
/* End Various Tags & Classes*/



/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */


/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
#breadcrumb
{
	float:left;
	position:relative;
	height:1px;
	width:800px;
	left:15px;
	font-size: 10pt;
	color: #D0701A;
	top: 0px;
	z-index: -100px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
#breadcrumb a {
	color: #6598CD;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #7DBDFF;
	text-decoration: none;
}
